[Desktop Entry]
Version=1.1
Type=Application
Name=Web Browser
GenericName=Web Browser
Comment=Browse the World Wide Web
Icon=firefox
Exec=/usr/lib/firefox/firefox %u
Actions=new-window;new-private-window;
MimeType=text/html;text/xml;application/xhtml+xml;x-scheme-handler/http;x-scheme-handler/https;application/x-xpinstall;application/pdf;application/json;
Categories=Network;WebBrowser;
Keywords=Internet;WWW;Browser;Web;Explorer;
StartupNotify=true
StartupWMClass=firefox

[Desktop Action new-window]
Name=New Window
Exec=/usr/lib/firefox/firefox --new-window %u

[Desktop Action new-private-window]
Name=New Private Window
Exec=/usr/lib/firefox/firefox --private-window %u
